<?php



/**

 * 会员注册登录

 */

namespace Mobile\Controller;

use Common\Controller\PhonegameController;

class ActiveController extends PhonegameController {
    
	public function index() {

        $map['id']= I('id');
        $data = M('m_activities')->where($map)->select();
        

        $this->assign('data',$data);        


        $this->display($this->template.'/template1'.'/Activity'.'/index');
        

    }

    
    
}

